字节小程序
开发者社区
小程序小游戏
登录
3.0.8-2版本开发工具没有最新调试基础库版本

3.0.8-2版本开发工具没有最新调试基础库版本

211浏览作者: xinchaokeji

问题模块: 开发者工具

问题类型: BUG

代码片段ID:

电脑操作系统: Window

工具版本号: 3.0.8-2


最新的基础库已经到2.8,为什么最新版的开发工具只能选到2.0?

最后一次编辑于 2021年05月12日
加载中